<!--
Software Name : NIF TZ
SPDX-FileCopyrightText: Copyright (c) Orange SA
SPDX-License-Identifier: Apache-2.0

This software is distributed under the Apache-2.0
,
See the "LICENSES" directory for more details.

Authors:
- Efflam Castel <efflam.castel@orange.com>
-->

<!doctype html>
<html>
    <head>
        <title>We're sorry, but something went wrong (500)</title>
        <meta name="viewport" content="width=device-width,initial-scale=1" />
        <style>
            .rails-default-error-page {
                background-color: #efefef;
                color: #2e2f30;
                text-align: center;
                font-family: arial, sans-serif;
                margin: 0;
            }

            .rails-default-error-page div.dialog {
                width: 95%;
                max-width: 33em;
                margin: 4em auto 0;
            }

            .rails-default-error-page div.dialog > div {
                border: 1px solid #ccc;
                border-right-color: #999;
                border-left-color: #999;
                border-bottom-color: #bbb;
                border-top: #b00100 solid 4px;
                border-top-left-radius: 9px;
                border-top-right-radius: 9px;
                background-color: white;
                padding: 7px 12% 0;
                box-shadow: 0 3px 8px rgba(50, 50, 50, 0.17);
            }

            .rails-default-error-page h1 {
                font-size: 100%;
                color: #730e15;
                line-height: 1.5em;
            }

            .rails-default-error-page div.dialog > p {
                margin: 0 0 1em;
                padding: 1em;
                background-color: #f7f7f7;
                border: 1px solid #ccc;
                border-right-color: #999;
                border-left-color: #999;
                border-bottom-color: #999;
                border-bottom-left-radius: 4px;
                border-bottom-right-radius: 4px;
                border-top-color: #dadada;
                color: #666;
                box-shadow: 0 3px 8px rgba(50, 50, 50, 0.17);
            }
        </style>
    </head>

    <body class="rails-default-error-page">
        <!-- This file lives in public/500.html -->
        <div class="dialog">
            <div>
                <h1>We're sorry, but something went wrong.</h1>
            </div>
            <p>
                If you are the application owner check the logs for more
                information.
            </p>
        </div>
    </body>
</html>
